List Model Statuses
curl --request GET \
--url https://api.runflow.io/v1/models/statuses \
--header 'Authorization: Bearer <token>'{
"items": [
{
"code": "<string>",
"display_name": "<string>",
"description": "<string>",
"sort_order": 123,
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"first": "<string>",
"next": "<string>",
"previous": "<string>"
}Models
List Model Statuses
Return all Model Status reference records with optional filtering and sorting.
GET
/
v1
/
models
/
statuses
List Model Statuses
curl --request GET \
--url https://api.runflow.io/v1/models/statuses \
--header 'Authorization: Bearer <token>'{
"items": [
{
"code": "<string>",
"display_name": "<string>",
"description": "<string>",
"sort_order": 123,
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"first": "<string>",
"next": "<string>",
"previous": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Search filter (ANTLR syntax)
Sort expression (e.g. 'name:asc')
Page size
Required range:
1 <= x <= 500Field projection
Previous-page query
Backward pagination flag
⌘I